<script src="{{ site.url }}/assets/js/jquery.slim.min.js"></script>
<script src="{{ site.url }}/assets/js/lity.min.js"></script>
<script src="{{ site.url }}/assets/js/tools.js"></script>
<script src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML" type="text/javascript"></script>
